.unnamed1 {  line-height: 25px; font-weight: normal; font-variant: normal}
.unnamed2 {  line-height: 22px; font-weight: bolder}
A:visited{FONT-SIZE: 12px; COLOR: #000000;TEXT-DECORATION: none}
A:active{FONT-SIZE: 12px; COLOR: blue;TEXT-DECORATION: none}
A:hover{FONT-SIZE: 12px; COLOR: red;TEXT-DECORATION: underline}
A:link{FONT-SIZE: 12px; COLOR: #000000;text-decoration: none;}
.t{LINE-HEIGHT: 1.4}
BODY{FONT-FAMILY: 宋体; FONT-SIZE: 9pt;
SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
SCROLLBAR-SHADOW-COLOR: buttonface;
SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
SCROLLBAR-TRACK-COLOR: #eeeeee;
SCROLLBAR-DARKSHADOW-COLOR: buttonshadow}
TD{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
DIV{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
FORM{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
OPTION{FONT-FAMILY: 宋体; FONT-SIZE:9pt}
TD{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
BR{FONT-FAMILY: 宋体; FONT-SIZE: 9pt}
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; 
PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; 
FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; 
BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; 
PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; 
HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc}
textarea {border-width: 1; border-color: #000000; background-color: #efefef;
 font-family: 宋体; font-size: 9pt; font-style: bold;}
select {border-width: 1; border-color: #000000; 
background-color: #efefef; font-family: 宋体; font-size: 9pt; font-style: bold;}